{
  "row_id": 832,
  "query": "TRENDS JUNIOR Clothing Shop Udaipur",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3967e5513da3c40f:0x8b5a6ba7cbbe3842",
      "address": "Upper Ground Floor, Urban Square Mall, Gaurav Path, Udyog Vihar, Sukher, Udaipur, Rajasthan 313001",
      "rating": 2.8,
      "reviews_count": 9,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-udyog-vihar-udaipur",
      "phone": "07878214166",
      "thumbnail": null,
      "latitude": 24.6326368,
      "longitude": 73.71271829999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3967e5513da3c40f:0x8b5a6ba7cbbe3842!8m2!3d24.6326368!4d73.7127183!16s%2Fg%2F11kbm66_5s!19sChIJD8SjPVHlZzkRQji-y6drWos?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3967efc4eab53257:0x85478633c5597d2",
      "address": "Paras Prime Mall, UGF Paras Circle, Hiran Magri Sector 11, Ahmedabad, Road, Udaipur, Rajasthan 303002",
      "rating": 3.8,
      "reviews_count": 62,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-paras-prime-mall-udaipur",
      "phone": "08000927064",
      "thumbnail": null,
      "latitude": 24.5603303,
      "longitude": 73.69331509999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3967efc4eab53257:0x85478633c5597d2!8m2!3d24.5603303!4d73.6933151!16s%2Fg%2F11gy0hpdky!19sChIJVzK16sTvZzkR0pdVPGN4VAg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3967e5806c591b71:0x9e92ef5361227eb1",
      "address": "47, Ground floor, Near UTI Circle, Panchwati, Udaipur, Rajasthan 313004",
      "rating": 4.1,
      "reviews_count": 13,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Outlet mall",
        "Shopping mall"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-panchvati-udaipur",
      "phone": "07678494027",
      "thumbnail": null,
      "latitude": 24.5969902,
      "longitude": 73.6882222,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3967e5806c591b71:0x9e92ef5361227eb1!8m2!3d24.5969902!4d73.6882222!16s%2Fg%2F11rqxrjwy9!19sChIJcRtZbIDlZzkRsX4iYVPvkp4?authuser=0&hl=en&rclk=1"
    }
  ]
}